Page MenuHomeFreeBSD

Add myself (donner) as src committer.
ClosedPublic

Authored by donner on Jan 5 2021, 10:23 AM.

Details

Summary

Add myself as src committer incl. mentorship

Diff Detail

Repository
R10 FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

I'd like to use the following commit message

Add myself (donner) as src committer.

Reviewed by:    kp, philip
Approved by:    kp (mentor), philip (mentor)
Differential Revision: https://reviews.freebsd.org/D27968

Commit message looks good, assuming Philip approves as well. Otherwise you can just remove him from the 'Approved by' list. You only need approval from one of us.

Once the commit hook around the access file is fixed and your commit access becomes active you can push this.

This revision is now accepted and ready to land.Jan 14 2021, 7:11 PM
  • Update the day of the commit bit assignment.
This revision now requires review to proceed.Jan 17 2021, 12:01 PM

Approved by: kp (mentor)

This revision is now accepted and ready to land.Jan 17 2021, 12:21 PM